重要安全更新,WordPress 3.0.4发布

2010年12月30日10:53:39 关注wordpress 17 1

最近,WordPress明显成为了热点,热的有点过头了,从WordPress 3.0.1开始,都以为要开始向WordPress 3.1过度了,结果连续发布WordPress 3.0.2WordPress 3.0.3,当然,包含这次,WordPress已经发布了3个更新版本。

而且WordPress在公告中,对这次更新做了详细的说明,希望用户能尽可能的在看到之后第一时间升级自己的WordPress,WordPress官方给这更新定义为:critical。(中文:紧急的)

这次更新,修复了一个WordPress核心安全漏洞,叫:KSES。

需要这次更新详细信息的,可以到这里查看:taking a look over this changeset

目前官方已经在所有的WordPress后台推送WordPress3.0.4,Wopus也建议各位及时升级,如果你使用的是WordPress 3.0一下的版本,可以不用升级。

另外,现在WordPress 3.1 rc1也已经发布,需要说明的是,WordPress 3.1 rc1也会收到影响,更新下载地址:http://wordpress.org/nightly-builds/wordpress-latest.zip

WordPress 3.0.4下载地址http://wordpress.or/latest.zip

评论已关闭!

目前评论:17   其中:访客  16   博主  0   引用   1

    • slene slene 2

      把沙发占了吧。多谢。

      • 傩神 傩神 0

        板凳….

        • 知更鸟 知更鸟 5

          第一时间生了

          • ak477777 ak477777 1

            从二到三了嘛,难免BUG多

            • 超 0

              用的是WordPress 3.0一下的版本,可以不用升级。
              一下?以下?

                • 酋 长 酋 长 9

                  @ 具体是哪个版本?

                    • 铅笔先生 铅笔先生 3

                      @酋 长 他指的是老大你的错别字“一下”=“以下”

                  • 老N 老N 6

                    如何紧急呢。。。

                    • Simon Simon 0

                      已经升级了~~

                      • 踏浪者 踏浪者 2

                        这个最近升得是比较快
                        一进后台就能看到新的升级消息

                        • color color 2

                          以下,酋长写错字了

                          • color color 2

                            话说or是哪个地方的域名的?

                            • 爱Cool 爱Cool 0

                              更新可真快!

                              • 贵港SEO 贵港SEO 0

                                我还没有更新呢。会不会有什么问题啊?更新对插件有没有什么影响吗?

                                • nopoto nopoto 1

                                  刚刚升级了

                                • 来自外部的引用: 1

                                  • WordPress 3.1 RC2 发布 | WordPress体验中心